<?php
include("lib/Config.php");
$val=$_POST['val'];
$iid=$_POST['iid'];
$str=$_POST['str'];
$table=$_POST['tab'];
if($val == 'false'){$newval='0';}else{$newval='1';}
$arr=array($str 			=>$newval);
$DB->update($table,$arr,"id='$iid'");
?>